body {
    background: #f1f4f7;
    padding-top: 60px;
    font-size: 14px;
    color: #444444;

    font-family: "Montserrat", "Helvetica Neue", "mangal", Helvetica, Arial, sans-serif;
}

p {
    color: #777;
}

a,
a:hover,
a:focus {
    color: #30a5ff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #444444;
}

h1 {
    font-weight: 300;
    font-size: 40px;
}

h2 {
    font-weight: 300;
    margin-bottom: 20px;
}

h3,
h4 {
    font-weight: 300;
}

.large {
    font-size: 2em;
}

.text-muted {
    color: #c5c7cc;
}

.color-gray {
    color: #444444;
}

.color-blue {
    color: #30a5ff;
}

.color-teal {
    color: #1ebfae;
}

.color-orange {
    color: #ffb53e;
}

.color-red {
    color: #f9243f;
}

.no-padding {
    padding: 0;
    margin: 0;
}

.fa-xl {
    font-size: 2em;
}

input.form-control {
    border: 1px solid #ddd;
    box-shadow: none;
}

.bootstrap-table input.form-control {
    height: 34px;
}

.input-group-btn .btn {
    height: 46px;
}

.form-control:focus {
    border: 1px solid #30a5ff;
    outline: 0;
    box-shadow: inset 0px 0px 0px 1px #30a5ff;
}

.has-success .form-control,
.has-success .form-control:focus {
    border: 1px solid #8ad919;
}

.has-warning .form-control,
.has-warning .form-control:focus {
    border: 1px solid #ffb53e;
}

.has-error .form-control,
.has-error .form-control:focus {
    border: 1px solid #f9243f;
}

.navbar-custom {
    background: #222;
    height: 60px;
    position: fixed;
}

.navbar-header .navbar-brand {
    color: #d4af37;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0;
    margin: 0 20px !important;
    position: static;
    display: unset;
    height: unset;
}

.navbar-header .navbar-brand span {
    color: #30a5ff;
}

.navbar-toggle {
    background: rgba(255, 255, 255, 0.1);
    padding: 12px;
    margin-top: 10px;
}

.navbar-toggle:hover {
    background: rgba(255, 255, 255, 0.05);
}

.icon-bar {
    background: #fff;
}

.dropdown {
    background: rgba(255, 255, 255, 0.1);
    float: left;
    margin: 10px 8px;
    padding: 0px;
    border-radius: 4px;
}

.dropdown a.dropdown-toggle {
    color: #fff;
    height: 40px;
    width: 40px;
    padding-top: 11px;
    padding-left: 9px;
}

.dropdown:hover {
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
}

.dropdown .label {
    top: -4px;
    left: 22px;
    padding-top: 4px;
    padding-bottom: 4px;
    position: absolute;
    border-radius: 9999px;
}

.navbar-top-links li:last-child {
    margin-right: 15px;
}

.nav > li > a:hover,
.nav > li > a:focus,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.2);
    background: none;
}

.dropdown-messages {
    border: 1px solid #fff;
    width: 360px;
    background: rgba(255, 255, 255, 0.9);
    color: #444;
    font-size: 0.9em;
}

.dropdown-messages img {
    margin: 5px 10px;
    float: left;
}

.dropdown-messages .message-body {
    margin: 5px;
    float: left;
    width: 280px;
}

.dropdown small {
    color: #999;
}

.dropdown em {
    margin: 0 5px;
}

.dropdown-menu > li > a {
    padding: 5px 10px;
}

.dropdown-menu li .message-body a {
    color: #444;
}

.dropdown-menu li a:hover {
    color: #30a5ff;
    text-decoration: none;
    background: none;
}

.divider,
.clear {
    clear: both;
}

.dropdown-alerts {
    border: 1px solid #fff;
    width: 260px;
    background: rgba(255, 255, 255, 0.9);
    color: #444;
    font-size: 0.9em;
}

.all-button a {
    text-align: center;
    color: #444;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
}

a.btn:hover,
button:hover {
    opacity: 0.8;
}

a.btn:active,
button:active {
    box-shadow: inset 0px 0px 500px rgba(0, 0, 0, 0.1);
    opacity: 1;
}

.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: #e9ecf2;
    border-color: #e9ecf2;
    color: #1b3548;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #30a5ff;
    border-color: #30a5ff;
}

.btn-success,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success,
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    background-color: #8ad919;
    border-color: #8ad919;
}

.btn-warning,
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning,
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
    background-color: #ffb53e;
    border-color: #ffb53e;
}

.btn-danger,
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger,
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
    background-color: #f9243f;
    border-color: #f9243f;
}

.btn-link,
.page-link,
.text-primary {
    color: #30a5ff !important;
}

.btn-link:focus,
.btn-link:hover,
.page-link:focus,
.page-link:hover,
a.text-primary:focus,
a.text-primary:hover {
    color: #50b3ff !important;
}

.bg-primary {
    color: #1b3548;
    background-color: #e9ecf2;
}

a.bg-primary:hover {
    background-color: #e9ecf2;
}

.bg-success,
.bg-green {
    color: #fff;
    background-color: #8ad919;
}

a.bg-success:hover,
a.bg-green:hover {
    background-color: #8ad919;
}

.bg-success a,
.bg-green a {
    color: rgba(255, 255, 255, 0.75);
}

.bg-teal {
    color: #fff;
    background-color: #1ebfae;
}

a.bg-teal:hover {
    background-color: #1ebfae;
}

.bg-teal a {
    color: rgba(255, 255, 255, 0.75);
}

.bg-info,
.bg-blue {
    color: #fff;
    background-color: #30a5ff;
}

a.bg-info:hover,
a.bg-blue:hover {
    background-color: #30a5ff;
}

.bg-info a,
.bg-blue a {
    color: rgba(255, 255, 255, 0.75);
}

.bg-warning,
.bg-orange {
    color: #fff;
    background-color: #ffb53e;
}

a.bg-warning:hover,
a.bg-orange:hover {
    background-color: #ffb53e;
}

.bg-warning a,
.bg-orange a {
    color: rgba(255, 255, 255, 0.75);
}

.bg-danger,
.bg-red {
    color: #fff;
    background-color: #f9243f;
}

a.bg-danger:hover,
a.bg-red:hover {
    background-color: #f9243f;
}

.bg-danger a,
.bg-red a {
    color: rgba(255, 255, 255, 0.75);
}

a.label:hover,
a.label:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.label:empty {
    display: none;
}

.btn .label {
    position: relative;
    top: -1px;
}

.label-default {
    background-color: #777;
}

.label-default[href]:hover,
.label-default[href]:focus {
    background-color: #5e5e5e;
}

.label-primary {
    color: #1b3548;
    background-color: #e9ecf2;
}

.label-primary[href]:hover,
.label-primary[href]:focus {
    background-color: #e9ecf2;
}

.label-success {
    background-color: #8ad919;
}

.label-success[href]:hover,
.label-success[href]:focus {
    background-color: #8ad919;
}

.label-info {
    background-color: #30a5ff;
}

.label-info[href]:hover,
.label-info[href]:focus {
    background-color: #30a5ff;
}

.label-warning {
    background-color: #ffb53e;
}

.label-warning[href]:hover,
.label-warning[href]:focus {
    background-color: #ec971f;
}

.label-danger {
    background-color: #f9243f;
}

.label-danger[href]:hover,
.label-danger[href]:focus {
    background-color: #f9243f;
}

.panel {
    border: 0;
}

.panel-container {
    padding-top: 20px;
}

.panel-heading .fa-toggle-up,
.panel-heading .fa-toggle-down {
    font-size: 17px;
}

.panel-primary > .panel-heading {
    background-color: #30a5ff;
    color: #fff;
    border: none;
}

.panel-success > .panel-heading {
    background-color: #8ad919;
    color: #fff;
    border: none;
}

.panel-info > .panel-heading {
    background-color: #30a5ff;
    color: #fff;
    border: none;
}

.panel-warning > .panel-heading {
    background-color: #ffb53e;
    color: #fff;
    border: none;
}

.panel-danger > .panel-heading {
    background-color: #f9243f;
    color: #fff;
    border: none;
}

.panel-primary .panel-settings,
.panel-primary .panel-toggle,
.panel-success .panel-settings,
.panel-success .panel-toggle,
.panel-info .panel-settings,
.panel-info .panel-toggle,
.panel-warning .panel-settings,
.panel-warning .panel-toggle,
.panel-danger .panel-settings,
.panel-danger .panel-toggle {
    border: none;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.2);
}

.panel-primary .panel-settings:hover,
.panel-primary .panel-toggle:hover,
.panel-success .panel-settings:hover,
.panel-success .panel-toggle:hover,
.panel-info .panel-settings:hover,
.panel-info .panel-toggle:hover,
.panel-warning .panel-settings:hover,
.panel-warning .panel-toggle:hover,
.panel-danger .panel-settings:hover,
.panel-danger .panel-toggle:hover {
    border: none;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.4);
}

.panel-blue {
    background: #30a5ff;
    color: #fff;
}

.panel-teal {
    background: #1ebfae;
    color: #fff;
}

.panel-orange {
    background: #ffb53e;
    color: #fff;
}

.panel-red {
    background: #f9243f;
    color: #fff;
}

.dark-overlay {
    background: rgba(0, 0, 0, 0.05);
}

.panel-blue p,
.panel-teal p,
.panel-orange p,
.panel-red p {
    color: rgba(255, 255, 255, 0.75);
}

.panel-heading {
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0.025em;
    height: 60px;
    line-height: 38px;
}

.panel-default .panel-heading {
    background: #555;
    border-bottom: 1px solid #003091;
    color: #ffffff;
    padding: 0 15px;
    font-weight: 500;
    font-size: 15px;
    height: auto;
}

.panel-default .panel-heading .btn-chat,
.panel-default .panel-heading .btn-chat:hover {
    margin-top: 7px;
    background-color: #002245;
    border-color: #002245;
    padding: 3px 15px;
    color: #fff;
}


.panel-footer {
    background: #fff;
    border-top: 1px solid #e9ecf2;
}

.panel-widget {
    padding: 10px 0;
    position: relative;
    box-shadow: none;
    border-radius: 0;
    background: none;
    text-align: center;
    color: #333;
}

.panel-widget .panel-footer {
    border: 0;
    text-align: center;
}

.panel-footer .input-group {
    padding: 0px;
    margin: 0 -5px;
}

.panel-footer .input-group-btn:last-child > .btn,
.panel-footer .input-group-btn:last-child > .btn-group {
    margin: 0;
}

.panel-widget .panel-footer a {
    color: #999;
}

.panel-widget .panel-footer a:hover {
    color: #666;
    text-decoration: none;
}

.panel-widget .text-muted {
    margin-top: -6px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.8em;
}

.panel-widget .large {
    color: #373b45;
    font-size: 3em;
}

.panel-settings {
    list-style: none;
    padding: 0;
    margin: 0;
}

.panel-settings .dropdown a.dropdown-toggle,
.panel-settings a {
    padding: 0;
    background: none;
    color: #7c7c7c;
}

.panel-settings a,
.panel-toggle {
    width: 40px;
    padding: 2px 0 0 0;
}

.panel-settings:hover,
.panel-toggle:hover,
.panel-settings .dropdown a.dropdown-toggle:hover,
.panel-settings:active,
.panel-toggle:active,
.panel-settings .dropdown a.dropdown-toggle:active,
.panel-settings:focus,
.panel-toggle:focus,
.panel-settings .dropdown a.dropdown-toggle:focus {
    background: #f1f4f7;
    color: #444444;
}

.panel-settings,
.panel-toggle {
    display: inline-block;
    margin: -1px -5px 0 15px !important;
    border-radius: 4px;
    text-align: center;
    border: 1px solid #e9ecf2;
    color: #7c7c7c;
    background: #fff;
    width: 42px;
}

.panel-settings {
    width: 42px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.panel-settings li.dropdown {
    margin: 0;
    padding: 0;
}

.dropdown-settings {
    border: 1px solid #fff;
    width: 220px;
    font-size: 0.9em;
    padding: 0;
}

.dropdown-settings li {
    list-style: none;
    padding: 0 10px;
    width: 220px;
    height: 26px;
    line-height: 26px;
}

.dropdown-settings .divider {
    margin: 7px 0;
}

.dropdown-settings li a {
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 100%;
    color: #444444;
}

.clickable {
    cursor: pointer;
}

.panel-heading span {
    margin: 0px;
    font-size: 14px;
}

.panel-button-tab-right {
    margin-left: 4px !important;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.panel-button-tab-left {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.border-top {
    border-top: 1px solid #dadbda;
}

.border-right {
    border-right: 1px solid #dadbda;
}

.border-bottom {
    border-bottom: 1px solid #dadbda;
}

.border-left {
    border-left: 1px solid #dadbda;
}

.panel .border-top,
.panel .border-right,
.panel .border-bottom,
.panel .border-left {
    border-color: #e9ecf2;
}

.article {
    padding: 10px 0;
}

.article:first-child {
    padding: 0 0 10px 0;
}

.article h4 {
    margin-bottom: 10px;
}

.article .date {
    text-align: center;
    margin: 5px auto;
    display: block;
}

.article .date .text-muted {
    margin-top: -5px;
}

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 2px;
    background-color: #e9ecf2;
    left: 25px;
    margin-right: -1.5px;
}

.timeline > li {
    margin-bottom: 20px;
    position: relative;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: calc(100% - 65px);
    float: right;
    border: 1px solid #edeeed;
    border-radius: 2px;
    padding: 10px 20px;
    position: relative;
    box-shadow: none;
}

.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    left: -11px;
    display: inline-block;
    border-top: 11px solid transparent;
    border-right: 11px solid #edeeed;
    border-left: 0 solid #edeeed;
    border-bottom: 11px solid transparent;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    left: -10px;
    display: inline-block;
    border-top: 10px solid transparent;
    border-right: 10px solid #fff;
    border-left: 0 solid #fff;
    border-bottom: 10px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
    color: #fff;
    width: 46px;
    height: 74px;
    line-height: 51px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 0px;
    margin-right: -25px;
    background-color: #f8a000;
    z-index: 100;
    border-radius: 5px;
}

.add-row {
    position: absolute;
    right: 0;
    color: #e1a704;
    top: 50%;
    transform: translate(47%, -50%);
    font-size: 22px;
    background: #fff;
}

.add-row.del-row {
    color: #ff0000;
}

.timeline > li > .timeline-badge form {
    position: absolute;
    width: 100%;
    height: 100%;
}

.timeline > li > .timeline-badge span {
    display: block;
    line-height: 25px;
}

.timeline > li > .timeline-badge span:last-child {
    color: #333;
    font-weight: 700;
}

.timeline > li > .timeline-badge button {
    background: transparent;
    border: 0;
    width: 100%;
    padding: 0;
}

button,
button:focus {
    outline: 0;
    box-shadow: none;
}

.timeline-badge.primary {
    background-color: #30a5ff !important;
}

.timeline-badge.success {
    background-color: #8ad919 !important;
}

.timeline-badge.warning {
    background-color: #ffb53e !important;
}

.timeline-badge.danger {
    background-color: #f9243f !important;
}

.timeline-badge.info {
    background-color: #30a5ff !important;
}

.progress {
    height: 12px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f2f3f2;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #30a5ff;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: width .6s ease;
    transition: width .6s ease;
}

.progress-bar-success {
    background-color: #8ad919;
    background-image: none;
}

.progress-bar-info,
.progress-bar-blue {
    background-color: #30a5ff;
    background-image: none;
}

.progress-bar-warning,
.progress-bar-orange {
    background-color: #ffb53e;
    background-image: none;
}

.progress-bar-danger,
.progress-bar-red {
    background-color: #f9243f;
    background-image: none;
}

.progress-bar-teal {
    background-color: #1ebfae;
    background-image: none;
}

.jumbotron {
    background: #fff;
    border-bottom: 1px solid #e9ecf2;
    color: #444444;
}

.panel .tabs {
    margin: 0;
    padding: 0;
}

.nav-tabs {
    background: #f2f3f2;
    border: 0;
}

.nav-tabs li a:hover {
    background: #fff;
}

.nav-tabs li a,
.nav-tabs li a:hover,
.nav-tabs li.active a,
.nav-tabs li.active a:hover {
    border: 0;
    padding: 15px 20px;
}

.nav-tabs li.active a {
    color: #30a5ff;
}

.nav-tabs li a {
    color: #999;
}

.nav-pills {
    padding: 15px;
    padding-bottom: 0;
}

.nav-pills li a,
.nav-pills li a:hover,
.nav-pills li.active a,
.nav-pills li.active a:hover {
    border: 0;
    padding: 7px 15px;
}

.nav-pills li.active a,
.nav-pills li.active a:hover {
    background: #30a5ff;
}

.tab-content {
    padding: 15px;
}

.navbar {
    border: 0;
}

.navbar input {
    border: 0;
    background: #444;
    color: #fff;
}

.navbar input:focus {
    color: #fff;
    background: #555;
    border: 1px solid #30a5ff;
    outline: 0;
    box-shadow: inset 0px 0px 0px 1px #30a5ff;
}

.user-menu {
    display: inline-block;
    margin-top: 14px;
    margin-right: 10px;
    float: right;
    list-style: none;
    padding: 0;
}

.user-menu a {
    color: #fff;
}

.user-menu a:hover,
.user-menu a:focus {
    text-decoration: none;
}

.sidebar {
    display: block;
    padding: 0;
    display: none;
    box-shadow: none;
    background: #fff;
    box-shadow: 0 0 5px #c4c4c4;
}

.sidebar ul {
    margin: 20px 0px;
}

.sidebar form {
    padding: 10px 0 0 0;
    margin: 10px 10px 20px 10px;
}

@media screen and (max-width: 990px) {
    .sidebar {
        position: fixed;
        z-index: 1;
        top: 42px;
    }

    .navbar-header .navbar-toggle {
        margin: 0;
    }

    .navbar-header {
        display: flex;
        align-items: center;
        width: 100%;
    }
}

@media (min-width: 991px) {
    .sidebar {
        display: block;
        position: fixed;
        top: 60px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        margin: 0;
        padding: 0;
        overflow-x: hidden;
        overflow-y: auto;

    }

    .navbar-header {
        width: 100%;
        display: flex;
        align-items: center;
    }
}

.sidebar ul.nav a:hover,
.sidebar ul.nav li.parent ul li a:hover {
    text-decoration: none;
    background-color: #30a5ff;
    color: #fff;
}

.sidebar ul.nav .active a,
.sidebar ul.nav li.parent a.active,
.sidebar ul.nav .active > a:hover,
.sidebar ul.nav li.parent a.active:hover,
.sidebar ul.nav .active > a:focus,
.sidebar ul.nav li.parent a.active:focus {
    color: #fff;
    background-color: #30a5ff;
}

.sidebar ul.nav ul,
.sidebar ul.nav ul li {
    list-style: none;
    list-style-type: none;
}

.sidebar ul.nav li a {
    height: 50px;
    font-size: 15px;
    line-height: 2em;
    color: #444444;
}

.sidebar ul.nav ul.children {
    width: auto;
    padding: 0;
    margin: 0;
    background: #f9f9f9;
}

.sidebar ul.nav ul.children li a {
    height: 40px;
    background: #f1f4f7;
    color: #444444;
}

.sidebar ul.nav li.current a {
    background-color: #30a5ff;
    color: #fff !important;
}

.sidebar ul.nav li.parent ul li a {
    border: none;
    display: block;
    padding-left: 30px;
    line-height: 40px;
    border-radius: 0;
}

.sidebar ul.nav li.divider {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    margin: 0px 0;
}

.profile-sidebar {
    padding: 10px 0;
    border-bottom: 1px solid #e9ecf2;
}

.indicator {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 9999px;
    margin-right: 5px;
}

.profile-userpic img {
    float: left;
    margin: 10px 0px 0px 15px;
    width: 50px;
    height: 50px;
    border-radius: 9999px !important;
}

.profile-usertitle {
    float: right;
    text-align: left;
    margin: 0;
    color: #fff;
    margin-left: auto;
}

.profile-usertitle-name {
    font-size: 15px;
    margin-bottom: 0px;
}

.profile-usertitle-status {
    text-transform: uppercase;
    color: #AAA;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 15px;
}

.breadcrumb {
    border-radius: 0;
    padding: 10px 15px 10px 15px;
    background: #e9ecf2;
    margin: 0;
}

h1.page-header {
    margin-top: 10px;
    border-bottom: 0;
    font-size: 0;
    padding: 0;
    margin-bottom: 10px;
}

.main-chart {
    background: #fff;
}

.easypiechart-panel {
    text-align: center;
    padding: 1px 0;
    margin-bottom: 20px;
}

.placeholder h2 {
    margin-bottom: 0px;
}

.donut {
    width: 100%;
}

.easypiechart {
    position: relative;
    text-align: center;
    width: 120px;
    height: 120px;
    margin: 20px auto 10px auto;
}

.easypiechart .percent {
    display: block;
    position: absolute;
    font-size: 26px;
    top: 38px;
    width: 120px;
}

#easypiechart-blue .percent {
    color: #30a5ff;
}

#easypiechart-teal .percent {
    color: #1ebfae;
}

#easypiechart-orange .percent {
    color: #ffb53e;
}

#easypiechart-red .percent {
    color: #ef4040;
}

#calendar,
.datepicker-inline {
    width: 100%;
}

#calendar table {
    width: 100%;
}

.datepicker-switch {
    font-size: 16px;
    height: 46px !important;
}

.datepicker table tr td.old,
.datepicker table tr td.new {
    color: #c5c7cc;
}

.datepicker table tr td {
    padding: 10px !important;
}

.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:focus,
.datepicker table tr td.active:hover:focus,
.datepicker table tr td.active.disabled:focus,
.datepicker table tr td.active.disabled:hover:focus,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.open .dropdown-toggle.datepicker table tr td.active,
.open .dropdown-toggle.datepicker table tr td.active:hover,
.open .dropdown-toggle.datepicker table tr td.active.disabled,
.open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
    color: #ffffff;
    background-color: #30a5ff;
    text-shadow: none;
    border-color: #285e8e;
}

.datepicker table tr td span:hover,
.datepicker thead tr:first-child th:hover,
.datepicker tfoot tr th:hover,
.datepicker table tr td.day:hover,
.datepicker table tr td.day.focused {
    background: rgba(0, 0, 0, 0.05);
}

.todo-list {
    padding: 0;
    margin: -15px;
    background: #fff;
    color: #444444;
}

.todo-list .checkbox input[type=checkbox] {
    margin: 0;
}

.todo-list .checkbox {
    display: inline-block;
    margin: 0px;
}

.panel-body input[type=checkbox]:checked + label {
    text-decoration: line-through;
    color: #777;
}

.todo-list-item {
    list-style: none;
    line-height: 0.9;
    padding: 14px 15px 8px 15px;
}

.todo-list-item:hover,
a.todo-list-item:focus {
    text-decoration: none;
    background-color: #f6f6f6;
}

.todo-list .fa-trash {
    color: #444444;
}

.todo-list .fa-trash:hover {
    color: #ef4040;
}

.chat .card-title {
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.chat .card-title a {
    color: #000;
}

.chat .panel-body ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#oidb {
    color: #d4af37;
    border: 0;
    padding: 0;
    background: transparent;
}

.nc {
    background: #e9f5ff;
}

.nc .panel-heading {
    background: #30a5ff;
    border-bottom: 1px solid #008cf8;
}

.nc .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(31, 183, 255, 0.42);
    border-bottom: 1px solid rgba(31, 183, 255, 0.42);
    color: #000;
    text-shadow: 1px 1px 1px #9d9d9d;
}

.nc .btn-info,
.nc .btn-info:hover {
    color: #fff;
    background-color: #002245;
    border-color: #002245;
    padding: 3px 15px;
}

.nc .card-footer:last-child {
    border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
    background: #fff;
    color: #0061a5 !important;
    font-size: 12px;
}

.ro {
    background: #e9f5ff;
}

.ro .panel-heading {
    background: #1ebfae;
    border-bottom: 1px solid #1ebfae;
}

.ro .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(133, 243, 233, 0.42);
    border-bottom: 1px solid rgba(133, 243, 233, 0.42);
    color: #000;
    text-shadow: 1px 1px 1px #9d9d9d;
}

.ro .card-header button {
    padding: 0;
    color: inherit;
    background: transparent;
    border: 0;
}

.ro .btn-info,
.ro .btn-info:hover {
    color: #fff;
    background-color: #004535;
    border-color: #004535;
    padding: 3px 15px;
}

.ro .card-footer:last-child {
    border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
    background: #fff;
    color: #0061a5 !important;
    font-size: 12px;
}

.due {
    background: #fff8ed;
}

.due .panel-heading {
    background: #ffb53e;
    border-bottom: 1px solid #ffb53e;
}

.due .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #ffd087;
    border-bottom: 1px solid #ffd087;
    color: #000;
    text-shadow: 1px 1px 1px #9d9d9d;
}

.due .card-header button {
    padding: 0;
    color: inherit;
    background: transparent;
    border: 0;
}

.invoiceprint {
    display: none;
}

.due .btn-info,
.due .btn-info:hover {
    color: #fff;
    background-color: #e78f00;
    border-color: #e78f00;
    padding: 3px 15px;
}

.due .card-footer:last-child {
    border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
    background: #fff;
    color: #0061a5 !important;
    font-size: 12px;
}


.chat .panel-body ul li {
    margin-bottom: 10px;
    padding: 15px 5px;
    border-bottom: 0;
}

.chat ul li.left .chat-body {
    margin-left: 65px;
}

.chat ul li.right .chat-body {
    margin-right: 80px;
}

.chat ul li .chat-body p {
    margin: 0;
    font-size: 12px;
}

.chat ul li .chat-body p i {
    color: #a97500
}

.chat .panel-body {
    overflow-y: scroll;
    height: 300px;
}

.chat-body small {
    margin-left: 5px;
}

.table {
    background: #fff;
}

.fixed-table-container {
    border: 1px solid #e9ecf2;
}

.fixed-table-container thead th {
    background: #f7f7f8;
    border-color: #ddd;
    color: #444444;
    font-weight: 300;
    font-size: 16px;
}

.fixed-table-container tbody td {
    border: 1px solid #e9ecf2;
}

.fixed-table-container tbody td:last-child {
    border-right: none;
}

.table > thead > tr > th {
    border-bottom: 1px solid #e6e7e8;
    vertical-align: middle;
    height: 50px;
}

.fixed-table-pagination .pagination {
    margin-top: 10px;
    margin-bottom: 0px;
}

.fixed-table-pagination .pagination-detail {
    margin-top: 20px;
}

p.back-link {
    text-align: center;
    margin-bottom: 20px;
    font-size: 12px;
    text-transform: uppercase;
}

.chat-img {
    background: #30a5ff;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    padding: 15px 5px;
}

.chat-img span {
    display: block;
}

.client-lists-dash .header {
    margin: 5px 0;
}

.order input {
    width: 100%;
    min-width: unset;
    font-size: 12px;
}

.order label {
    font-size: 12px;
}

.menu > li {
    position: relative;
    display: block;
    width: 100%;
}

.panel-widget {
    padding: 10px 0;
    position: relative;
    box-shadow: none;
    border-radius: 0;
    background: none;
    text-align: center;
    color: #333;
    margin: 0;
    box-sizing: border-box;
}

.breadcrumb {
    border-radius: 0;
    padding: 10px 15px 10px 15px;
    background: #e9ecf2;
    box-sizing: border-box;
    margin: 0;
    width: 100%;
}

.table-c .row {
    margin-left: 0;
    margin-right: 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
}

.table-c .row > div {
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 0;
    box-sizing: border-box;
}

.table-c .row:first-child > div {
    background: #e9e9e9;
    padding: 5px;
    line-height: 20px;
    box-sizing: border-box;
}

.table-c .row:first-child > div input[type=checkbox] {
    float: none;
    display: block;
    margin: 5px auto;
}

.table-c .row > div .form-group {
    margin: 0;
}

.table-c .row > div .form-group label {
    margin: 0;
    font-size: 14px;
    text-align: center;
    align-self: center;
    display: block;
}

.table-c .row > div + div {
    border-left: 0;
}

.table-c .row + .row {
    border-top: 0;
    position: relative;
}

.table-c .row .col .form-group:nth-child(n+1):nth-child(2n+2) {
    background: #f8f8f8;
}

.table-c .row + .row > div .form-group label {
    font-weight: 500;
    color: #383838;
    padding: 10px 0;
    line-height: 25px;
    text-wrap: nowrap;
    width: 100%;
    max-width: none;
}

.table-c .row + .row > div .form-group input {
    max-width: 100%;
    border: 1px solid #ababab;
    line-height: 25px;
    text-align: center;
    height: auto;
    background: inherit;
    outline-offset: -5px;
    width: 100%;
    box-shadow: none;
    outline: 0;
    display: block;

}
.table-c.client .row + .row > div .form-group input {
    min-height: 45px;
}

.table-c .row + .row > div .form-group input.article {
    text-align: left;
    width: 100% !important;
}

.table-c .row + .row > div .form-group input[disabled] {
    opacity: 0;
}

.p-heading .page-header {
    padding-bottom: 0;
}

.p-heading .form-group {
    margin-bottom: 0;
}

.p-heading .form-group label {
    margin-bottom: 0;
}

.an-d {
    display: none;
}

.radio + .radio {
    margin-top: 10px;
}

.edit {
    float: right;
}

.wishes .fa-times {
    position: absolute;
    top: -15px;
    right: 15px;
    background: #e9e9e9;
    padding: 20px;;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    border: 0;
    color: #285e8e;
    outline: none;
    font-weight: 600;
    font-size: 12px;
    pointer-events: none;
}

.form-control:focus {
    outline: 0;
    box-shadow: none;
}

.neworder {
    display: inline-block;
    float: right;
    margin-left: 10px;
}

.select-art .row + .row label {
    margin: 0 !important;
}

.table-c .totalsum .addition {
    background: #f8f8f8;
    padding-left: 15px;
    padding-right: 15px;
}

.table-c .totalsum .addition .row > div .form-group label {
    float: left;
    font-weight: 500;
    line-height: 25px;
    padding: 0;
}

.table-c .totalsum .addition .row > div .form-group input {
    width: auto;
    border-radius: 5px;
    padding: 1px 10px !important;
    font-weight: 500;
    border: 1px solid #ccc;
    margin: 0 !important;
    outline: 0;
    background: #fff;;
}

.table-c .totalsum .addition .row {
    border-bottom: 0;
}

.table-c .totalsum .row {
    margin-left: -15px;
    margin-right: -15px;
    border-top: 0;
}

.table-c .totalsum .row > div {
    border-right: 0;
    border-left: 0;
    background: transparent;
    padding: 0 15px;
}

.table-c .totalsum .addition .row > div {
    padding: 10px 15px;
}

.table-c .totalsum .row > div .form-group label {
    line-height: 25px;
    font-weight: 800;
    color: #000;
    float: right;
}

.table-c .totalsum .row > div .form-group label:after {
    content: ':';
    right: -1px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

/*
.table-c .totalsum .addition .row > div .form-group label:after {
    top: 10px;
}
*/

.table-c .totalsum .row > div .form-group {
    border: 0;
}

.table-c .totalsum .row > div .form-group input {
    border: 0;
    color: #000;
    font-weight: 800;
    line-height: 26px;
    text-align: left;
    width: 100%;
}

.table-c .totalsum .row > div .form-group input[type=submit] {
    text-align: center;
    padding: 5px !important;
    border-radius: 5px;
    background: #009dd9;
    color: #fff;
    font-size: 16px;
    width: 100% !important;
}

.checkbox input {
    top: -2px;
    position: absolute;
    left: 0;
}


.fawe {
    font-family: 'Font Awesome 5 Free';
    font-style: inherit;
}

.fr {
    float: right;
}

.ico-f {
    font-size: 40px;
    line-height: 44px;
    margin-right: 15px;
}

.panel-widget .text-muted {
    margin-top: 0;
}

.top-btn {
    margin: 10px auto;
    float: right;
    color: #000;
    background: #d4af37;
    font-size: 13px;
    font-weight: bold;
}

.top-btn:hover {
    color: #333;
    background: #d4af37;
}

form {
    display: block;
    width: 100%;
}

.panel-heading .btn-info {
    margin: 8px 0;
}

.o-history {
    margin: 25px 0 0;
}

.o-history h2 {
    font-size: 20px;
}

.btn-info {
    color: #fff;
    background-color: #dda300;
    border-color: #a98500;
    outline: 0;
}

.panel-body {
    display: flex;
    width: 100%;
}

.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active,
.show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #dda300;
    border-color: #a98500;
}

.btn-info:hover {
    color: #fff;
    background-color: #d4af37;
    border-color: #d4af37;
}

.sidebar ul.nav .active a,
.sidebar ul.nav li.parent a.active,
.sidebar ul.nav .active > a:hover,
.sidebar ul.nav li.parent a.active:hover,
.sidebar ul.nav .active > a:focus,
.sidebar ul.nav li.parent a.active:focus {
    color: #fff;
    background-color: #e1bb00;
}

.sidebar ul.nav a:hover,
.sidebar ul.nav li.parent ul li a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #e1bb00;
}

.breadcrumb {
    border-radius: 0;
    padding: 10px 15px 10px 15px;
    background: #dddddd;
    margin: 0;
    width: 100%;
}

.breadcrumb li a {
    color: #d4af37;
}

body {
    background: #fafafa;
}

.chat .panel-body {
    height: auto;
    overflow-y: auto;
}

.chat-img {
    background: #c27d00;
    width: 47px;
    border-radius: 0;
    text-align: center;
    color: #fff;
    padding: 7px 5px;
    border-radius: 5px;
    font-weight: 500;
    height: auto;
}

.chat-img span {
    font-weight: 300;
}

.chat .panel-body ul {
    display: flex;
    width: 100%;
}

.chat .panel-body ul li {
    margin-bottom: 10px;
    padding: 5px;
    border-bottom: 0;
    float: left;
    width: 20%;
}

.chat .panel-body ul li:last-child {
    border-bottom: 0;
    padding-bottom: 5px;
}

.client-lists-dash .header {
    margin: 5px 0 8px;
    text-transform: capitalize;
    border-bottom: 1px solid #ccc;
}

.btn-chat {
    background: #d58900;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    padding: 5px 15px;
    float: right;
    outline: 0;
}

input.form-control.error,
textarea.form-control.error {
    border: 1px solid #ff0000;
    background: #fff3f3;
}

label.error {
    color: #ff0000;
    font-size: 10px;
    font-weight: 500;
}

.table-c .totalsum .addition .row > div .form-group input.error,
.table-c .totalsum .row > div .form-group input.error,
.table-c .row + .row > div .form-group input.error {
    border: 1px solid #ff0000;
}

.table-c .totalsum .addition .row > div .form-group label.error,
.table-c .totalsum .row > div .form-group label.error {
    color: #ff0000;
    position: absolute;
    font-size: 10px;
    font-weight: 500;
    left: 15px;
    bottom: -3px;
    line-height: normal;
}

.table-c .row + .row > div .form-group .checkbox label.error {
    color: #ff0000;
    line-height: 0;
    position: absolute;
    left: 0 !important;
    font-size: 10px;
    top: 0 !important;
}

.table-c .totalsum .addition .row > div .form-group textarea {
    margin: 11px 0;

}

#discount-error {
    left: 46px;
    top: -4px;
    bottom: auto;
}

.table-c .row + .row > div .form-group input[type=checkbox].error + label {
    color: #ff0000;
}

.table-c .row + .row > div .form-group input[type=checkbox]:checked + label {
    font-weight: 500;
    color: #333;
    text-decoration: none;
}

#somename-error {
    color: #ff0000;
    position: absolute;
    left: -20px;
    top: -15px;
}

.jqte.off {
    pointer-events: none;
}

.table-c .row + .row > div .form-group input[readonly],
.table-c .row + .row > div .form-group textarea[readonly],
.table-c .row + .row > div .form-group .select2-container {
    background-color: transparent;
    opacity: 1;
    border: 0;
    color: #285e8e;
    outline: none;
    font-weight: 600;
    font-size: 14px;
    cursor: no-drop;
    padding: 10px 0;
    height: auto;
}

.table-c .row + .row > div .form-group .select2-container {
    width: 100% !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 11px !important;
}

.in_btn {
    text-align: left;
    padding: 0;
    margin: 0;
    width: 20px;
}

}

.table-c .row + .row > div .form-group label.error {
    color: #ff0000;
    line-height: 0;
}

.table-c .totalsum .row > div .form-group input[type=checkbox] {
    float: left;
    width: auto;
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}

.select-art .checkbox {
    display: flex;
    align-items: center;
    justify-content: left;
    margin: 0 10px;
}

.select-art .checkbox input {
    float: left;
    position: static;
    margin-right: 10px !important;
    width: auto !important;
}

.table-c.select-art .row > div {
    padding-left: 15px;
    padding-right: 15px;
}

.select-art input[readonly] {
    background: #e9e9e9 !important;
    display: block;
    padding: 5px !important;
    margin: 10px auto !important;
}

.select-art input[type=text] {
    display: block;
    padding: 5px !important;
    margin: 10px auto !important;
    width: auto !important;
}

.table-c input[type=submit] {
    display: block;
    margin: 10px 10px !important;
    width: auto !important;
    background: #333 !important;
    padding: 10px 25px !important;
    outline: 0 !important;
    float: left;
}

.odate {
    float: right;
}

.empwrap {
    border: 1px solid #ccc;
}

.empwrap .dataTables_length,
.empwrap .dataTables_info {
    padding: 15px 0 0 12px;
}

.empwrap .dataTables_filter,
.empwrap .dataTables_paginate {
    padding: 15px 12px 0 0;
}

.empwrap thead {
    background: #e9e9e9;
}

.empwrap thead th {
    color: #333;
    font-weight: bold;
}

.jqte {
    margin: 0;
}

.jqte_tool.jqte_tool_1 .jqte_tool_label {
    height: auto;
}

.vn {
    visibility: hidden;
    width: 0;
}

.select-art .checkbox input.vn {
    visibility: hidden;
    width: 0px !important;
    padding: 0 !important;
}

.status-not-available {
    color: red;
}

.status-available {
    font-size: 13px;
    color: #12d512;
}

span.error {
    font-size: 11px;
    color: red;
    position: absolute;
    left: 14px;
    top: -16px;
}

#theform span.error {
    font-size: 11px;
    color: red;
    position: absolute;
    right: 14px;
    top: 0;
    left: auto;
}

span.success {
    font-size: 11px;
    color: green;
}

.loadericon {
    display: inline-block;
    margin: 0;
}

#loaderIcon {
    width: 20px;
}

.roadmap.roadmap--orientation-auto .roadmap__events__event:after,
.roadmap.roadmap--orientation-auto .roadmap__events__event:before,
.roadmap.roadmap--orientation-auto .roadmap__events:after {
    background-color: #000000 !important;
}

.table-c {
    max-width: 100%;
    box-sizing: border-box;
}

.login-page h1 {
    text-align: center;
    font-weight: 400;
    margin-bottom: 25px;

}

.login-page h1 span {
    font-weight: 600;
    display: block;
    margin: 0 0 20px;
}

body.golden {
    background: #ffe893;
}

.login-page .panel {
    border: 0;
    box-shadow: 2px 2px 5px 1px #ebebeb;
}

@media screen and (max-width: 1100px) {
    .table-c .row > div .form-group label {
        font-size: 10px;
    }

    .table-c .row > div .form-group label {
        font-size: 11px
    }


}

@media screen and (max-width: 800px) {
    .select-art .checkbox {
        margin: 0;
    }

    .table-c .row > div .form-group label {
        font-size: 9px;
        overflow: hidden;
        max-width: 49px;
        word-break: break-word;
        line-height: 10px;
    }

    .table-c .row + .row > div .form-group input[readonly],
    .table-c .row + .row > div .form-group textarea[readonly] {
        font-size: 9px;
    }

    .select-art input[type=text] {
        margin: 5px auto !important;
    }

    .navbar-header {
        display: flex;
        align-items: center;
        width: 100%;
    }

    .navbar-header .navbar-toggle {
        margin: 0;
    }
}